Index: /branches/version-2_12-dev/tests/class/replace/SC_Response_Ex.php
===================================================================
--- /branches/version-2_12-dev/tests/class/replace/SC_Response_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/replace/SC_Response_Ex.php	(revision 22796)
@@ -4,6 +4,5 @@
  * テスト用にexitしないSC_Responseクラスです。
  */
-class SC_Response_Ex extends SC_Response
-{
+class SC_Response_Ex extends SC_Response {
 
   /** exitしたかどうかを保持するフラグ */
@@ -15,6 +14,5 @@
    * SC_Response::actionExit()をラップし、PHPをexitさせないようにします。
    */
-  function actionExit()
-  {
+  function actionExit() {
     $this->exited = TRUE;
   }
@@ -24,6 +22,5 @@
    * また、リダイレクト先のパスを取得できるようにします。
    */
-  function sendRedirect($location, $arrQueryString = array(), $inheritQuerySring = false, $useSsl = null)
-  {
+  function sendRedirect($location, $arrQueryString = array(), $inheritQuerySring = false, $useSsl = null) {
     $this->exited = TRUE;
     $this->redirectPath = $location;
@@ -33,6 +30,5 @@
    * actionExit()が呼ばれたかどうかを取得します。
    */
-  public function isExited()
-  {
+  public function isExited() {
     return $this->exited;
   }
@@ -41,6 +37,5 @@
    * sendRedirect()で指定されたパスを取得します。 
    */
-  public function getRedirectPath()
-  {
+  public function getRedirectPath() {
     return $this->redirectPath;
   }
Index: /branches/version-2_12-dev/tests/class/replace/SC_Display_Ex.php
===================================================================
--- /branches/version-2_12-dev/tests/class/replace/SC_Display_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/replace/SC_Display_Ex.php	(revision 22796)
@@ -4,6 +4,5 @@
  * テスト用にSC_Displayクラスを変更してユーザエージェントを自在に設定できるようにしたクラスです。
  */
-class SC_Display_Ex extends SC_Display
-{
+class SC_Display_Ex extends SC_Display {
 
   /** テスト用に設定した端末種別 */
@@ -16,6 +15,5 @@
    * @return    integer 端末種別ID
    */
-  public static function detectDevice($reset = FALSE)
-  {
+  public static function detectDevice($reset = FALSE) {
     return self::$dummyDevice;
   }
@@ -27,6 +25,5 @@
    * @param     $deviceType 端末種別ID
    */
-  public static function setDummyDevice($deviceType)
-  {
+  public static function setDummyDevice($deviceType) {
     self::$dummyDevice = $deviceType;
   }
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getValueTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getValueTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getValueTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_getValueTest extends Common_TestCase
-{
+class SC_Session_getValueTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testSetNowPage_セッションの値を取得する()
-    {
+    public function testSetNowPage_セッションの値を取得する() {
         $this->expected = $_SERVER['SCRIPT_NAME'];
         $this->actual = $this->objSiteSession->getValue('now_page');
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setNowPageTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setNowPageTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setNowPageTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_setNowPageTest extends Common_TestCase
-{
+class SC_Session_setNowPageTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testSetNowPage_now_pageにパスを設定する()
-    {
+    public function testSetNowPage_now_pageにパスを設定する() {
         $this->expected = 'test.php';
         $this->objSiteSession->setNowPage('test.php');
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_isPrepageTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_isPrepageTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_isPrepageTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_isPrepageTest extends Common_TestCase
-{
+class SC_Session_isPrepageTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testIsPrepage_sessionが空の場合_false()
-    {
+    public function testIsPrepage_sessionが空の場合_false() {
         $this->expected = false;
         $this->actual = $this->objSiteSession->isPrepage();
@@ -48,6 +44,5 @@
     }
     
-    public function testIsPrepage_prepageとnowpageが違う場合_false()
-    {
+    public function testIsPrepage_prepageとnowpageが違う場合_false() {
         $this->expected = false;
         $_SESSION['site']['pre_page'] = 'test.php';
@@ -56,6 +51,5 @@
     }
     
-    public function testIsPrepage_prepageとnowpageが同じの場合_true()
-    {
+    public function testIsPrepage_prepageとnowpageが同じの場合_true() {
         $this->expected = true;
         $_SESSION['site']['pre_page'] = $_SERVER['SCRIPT_NAME'];
@@ -64,6 +58,5 @@
     }
     
-    public function testIsPrepage_pre_regist_successがtrueの場合_true()
-    {
+    public function testIsPrepage_pre_regist_successがtrueの場合_true() {
         $this->expected = true;
         $_SESSION['site']['pre_page'] = 'test.php';
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setRegistFlagTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setRegistFlagTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setRegistFlagTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_setRegistFlagTest extends Common_TestCase
-{
+class SC_Session_setRegistFlagTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testSetRegistFlag_TRUEがセットされる()
-    {
+    public function testSetRegistFlag_TRUEがセットされる() {
         $this->objSiteSession->setRegistFlag();
         $this->assertTrue($_SESSION['site']['regist_success'],'登録成功フラグ');
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setUniqIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setUniqIdTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_setUniqIdTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_setUniqIdTest extends Common_TestCase
-{
+class SC_Session_setUniqIdTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testSetUniqId_ユニークなID設定する()
-    {
+    public function testSetUniqId_ユニークなID設定する() {
         $this->objSiteSession->setUniqId();
         $this->assertNotEmpty($_SESSION['site']['uniqid'], 'ユニークID');
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_checkUniqIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_checkUniqIdTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_checkUniqIdTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_checkUniqIdTest extends Common_TestCase
-{
+class SC_Session_checkUniqIdTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testCheckUniqId_POST値がない場合_True()
-    {
+    public function testCheckUniqId_POST値がない場合_True() {
         $_POST = null;
         $this->expected = true;
@@ -49,6 +45,5 @@
     }
     
-    public function testCheckUniqId_POSTとセッションのUniqIDが一致する場合_True()
-    {
+    public function testCheckUniqId_POSTとセッションのUniqIDが一致する場合_True() {
         $_POST['uniqid'] = '1234567890';
         $_SESSION['site']['uniqid'] = '1234567890';
@@ -59,6 +54,5 @@
     }
     
-    public function testCheckUniqId_POSTとセッションのUniqIDが一致しない場合_False()
-    {
+    public function testCheckUniqId_POSTとセッションのUniqIDが一致しない場合_False() {
         $_POST['uniqid'] = '0987654321';
         $_SESSION['site']['uniqid'] = '1234567890';
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_unsetUniqIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_unsetUniqIdTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_unsetUniqIdTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_unsetUniqIdTest extends Common_TestCase
-{
+class SC_Session_unsetUniqIdTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Ex();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testUnsetUniqId_uniqIDを解除する()
-    {
+    public function testUnsetUniqId_uniqIDを解除する() {
         $_SESSION['site']['uniqid'] = '1234567890';
         $this->objSiteSession->unsetUniqId();
Index: /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getUniqIdTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getUniqIdTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/SC_SiteSession/SC_SiteSession_getUniqIdTest.php	(revision 22796)
@@ -25,15 +25,12 @@
 require_once($HOME . "/tests/class/Common_TestCase.php");
 
-class SC_Session_getUniqIdTest extends Common_TestCase
-{
+class SC_Session_getUniqIdTest extends Common_TestCase {
 
-    protected function setUp()
-    {
+    protected function setUp() {
         parent::setUp();
         $this->objSiteSession = new SC_SiteSession_Mock();
     }
 
-    protected function tearDown()
-    {
+    protected function tearDown() {
         parent::tearDown();
     }
@@ -41,6 +38,5 @@
     /////////////////////////////////////////
 
-    public function testGetUniqId_設定済みのユニークなID取得する()
-    {
+    public function testGetUniqId_設定済みのユニークなID取得する() {
         $_SESSION['site']['uniqid'] = '0987654321';
         $this->expected = '0987654321';
@@ -49,6 +45,5 @@
     }
     
-    public function testGetUniqId_新たにユニークなID取得する()
-    {
+    public function testGetUniqId_新たにユニークなID取得する() {
         $_SESSION['site']['uniqid'] = '';
         $this->expected = '1234567890';
@@ -58,8 +53,6 @@
 }
 
-class SC_SiteSession_Mock extends SC_SiteSession_Ex
-{
-    function setUniqId()
-    {
+class SC_SiteSession_Mock extends SC_SiteSession_Ex {
+    function setUniqId() {
         $_SESSION['site']['uniqid'] = '1234567890';
     }
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTaxTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTaxTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTaxTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Utils_sfTaxTest extends Common_TestCase
-{
+class SC_Utils_sfTaxTest extends Common_TestCase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfTax_四捨五入の場合_四捨五入の結果になる()
-  {
+  public function testSfTax_四捨五入の場合_四捨五入の結果になる() {
     $this->expected = array(1, 2);
     $this->actual[0] = SC_Utils::sfTax(140, 1, 1); // 1:四捨五入
@@ -55,6 +51,5 @@
   }
 
-  public function testSfTax_切り捨ての場合_切り捨ての結果になる()
-  {
+  public function testSfTax_切り捨ての場合_切り捨ての結果になる() {
     $this->expected = array(2, 3);
     $this->actual[0] = SC_Utils::sfTax(140, 2, 2); // 2:切り捨て
@@ -64,6 +59,5 @@
   }
 
-  public function testSfTax_切り上げの場合_切り上げの結果になる()
-  {
+  public function testSfTax_切り上げの場合_切り上げの結果になる() {
     $this->expected = array(2, 2);
     $this->actual[0] = SC_Utils::sfTax(140, 1, 3); // 3:切り上げ
@@ -73,6 +67,5 @@
   }
 
-  public function testSfTax_それ以外の場合_切り上げの結果になる()
-  {
+  public function testSfTax_それ以外の場合_切り上げの結果になる() {
     $this->expected = array(2, 2);
     $this->actual[0] = SC_Utils::sfTax(140, 1, 4);
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonEncodeTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonEncodeTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_jsonEncodeTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_jsonEncodeTest extends Common_TestCase
-{
+class SC_Utils_jsonEncodeTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testJsonEncode__JSON形式にエンコードされた文字列が返る()
-  {
+  public function testJsonEncode__JSON形式にエンコードされた文字列が返る() {
     $input = array('a' => 1, 'b' => 2, 'c' => 3, 'd' => 4, 'e' => 5);
     $this->expected = '{"a":1,"b":2,"c":3,"d":4,"e":5}';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAppInnerUrlTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAppInnerUrlTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_isAppInnerUrlTest.php	(revision 22796)
@@ -35,15 +35,12 @@
  * @version $Id$
  */
-class SC_Utils_isAppInnerUrlTest extends Common_TestCase
-{
+class SC_Utils_isAppInnerUrlTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
@@ -51,6 +48,5 @@
   /////////////////////////////////////////
   /**
-  public function testIsAppInnerUrl_非SSLかつアプリ内URLの場合_trueが返る()
-  {
+  public function testIsAppInnerUrl_非SSLかつアプリ内URLの場合_trueが返る() {
     $input = 'http://sample.eccube.jp/admin/';
     $this->expected = true;
@@ -60,6 +56,5 @@
   }
 
-  public function testIsAppInnerUrl_非SSLかつアプリ外URLの場合_falseが返る()
-  {
+  public function testIsAppInnerUrl_非SSLかつアプリ外URLの場合_falseが返る() {
     $input = 'http://outside.eccube.jp/admin/';
     $this->expected = false;
@@ -69,6 +64,5 @@
   }
 
-  public function testIsAppInnerUrl_SSLかつアプリ内URLの場合_trueが返る()
-  {
+  public function testIsAppInnerUrl_SSLかつアプリ内URLの場合_trueが返る() {
     $input = 'https://sample.eccube.jp/admin/';
     $this->expected = true;
@@ -78,6 +72,5 @@
   }
 
-  public function testIsAppInnerUrl_SSLかつアプリ外URLの場合_falseが返る()
-  {
+  public function testIsAppInnerUrl_SSLかつアプリ外URLの場合_falseが返る() {
     $input = 'https://outside.eccube.jp/admin/';
     $this->expected = false;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDispDBDateTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDispDBDateTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfDispDBDateTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfDispDBDateTest extends Common_TestCase
-{
+class SC_Utils_sfDispDBDateTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfDispDBDate_年が指定されていない場合_0バイト文字列が返る()
-  {
+  public function testSfDispDBDate_年が指定されていない場合_0バイト文字列が返る() {
     $dbdate = '-01-23 01:12:24';
     
@@ -56,6 +52,5 @@
     $this->verify();
   }
-  public function testSfDispDBDate_月が指定されていない場合_0バイト文字列が返る()
-  {
+  public function testSfDispDBDate_月が指定されていない場合_0バイト文字列が返る() {
     $dbdate = '2012--23 01:12:24';
     
@@ -65,6 +60,5 @@
     $this->verify();
   }
-  public function testSfDispDBDate_日が指定されていない場合_0バイト文字列が返る()
-  {
+  public function testSfDispDBDate_日が指定されていない場合_0バイト文字列が返る() {
     $dbdate = '2012-01- 01:12:24';
     
@@ -74,6 +68,5 @@
     $this->verify();
   }
-  public function testSfDispDBDate_年月日すべて存在する場合_フォーマット済み文字列が返る()
-  {
+  public function testSfDispDBDate_年月日すべて存在する場合_フォーマット済み文字列が返る() {
     $dbdate = '2012-1-23 1:12:24';
     
@@ -83,6 +76,5 @@
     $this->verify();
   }
-  public function testSfDispDBDate_時刻表示フラグがOFFの場合_時刻なしのフォーマット済み文字列が返る()
-  {
+  public function testSfDispDBDate_時刻表示フラグがOFFの場合_時刻なしのフォーマット済み文字列が返る() {
     $dbdate = '2012-1-23 1:12:24';
     
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMbConvertEncodingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMbConvertEncodingTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfMbConvertEncodingTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfMbConvertEncodingTest extends Common_TestCase
-{
+class SC_Utils_sfMbConvertEncodingTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfMbConvertEncoding_MS932の場合_エラーが起きない()
-  {
+  public function testSfMbConvertEncoding_MS932の場合_エラーが起きない() {
     $input = 'あいうえお、今日は良い天気です。';
     $encode = 'MS932';
@@ -55,6 +51,5 @@
   }
 
-  public function testSfMbConvertEncoding_UTF8の場合_エラーが起きない()
-  {
+  public function testSfMbConvertEncoding_UTF8の場合_エラーが起きない() {
     $input = 'あいうえお、今日は良い天気です。';
     $encode = 'UTF8';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetClassCatCountTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetClassCatCountTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetClassCatCountTest.php	(revision 22796)
@@ -32,22 +32,18 @@
  * @version $Id$
  */
-class SC_Utils_sfGetClassCatCountTest extends Common_TestCase
-{
+class SC_Utils_sfGetClassCatCountTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
     $this->setUpClassCat();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetClassCatCount__規格分類の件数がIDごとに取得できる()
-  {
+  public function testSfGetClassCatCount__規格分類の件数がIDごとに取得できる() {
     
     $this->expected = array(
@@ -62,6 +58,5 @@
   //////////////////////////////////////////
 
-  protected function setUpClassCat()
-  {
+  protected function setUpClassCat() {
     $classes = array(
       array(
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetSearchPageMaxTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetSearchPageMaxTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfGetSearchPageMaxTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfGetSearchPageMaxTest extends Common_TestCase
-{
+class SC_Utils_sfGetSearchPageMaxTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfGetSearchPageMax_正の整数が指定されている場合_指定の値が返る()
-  {
+  public function testSfGetSearchPageMax_正の整数が指定されている場合_指定の値が返る() {
     
     $this->expected = 100;
@@ -56,6 +52,5 @@
   }
 
-  public function testSfGetSearchPageMax_正の小数が指定されている場合_整数に変換される()
-  {
+  public function testSfGetSearchPageMax_正の小数が指定されている場合_整数に変換される() {
     
     $this->expected = 99;
@@ -65,6 +60,5 @@
   }
 
-  public function testSfGetSearchPageMax_負の数が指定されている場合_デフォルト値が返る()
-  {
+  public function testSfGetSearchPageMax_負の数が指定されている場合_デフォルト値が返る() {
     
     $this->expected = SEARCH_PMAX;
@@ -74,6 +68,5 @@
   }
 
-  public function testSfGetSearchPageMax_指定がない場合_デフォルト値が返る()
-  {
+  public function testSfGetSearchPageMax_指定がない場合_デフォルト値が返る() {
     
     $this->expected = SEARCH_PMAX;
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfTrimTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Utils_sfTrimTest extends Common_TestCase
-{
+class SC_Utils_sfTrimTest extends Common_TestCase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfTrim_文頭と途中にホワイトスペースがある場合_文頭だけが除去できる()
-  {
+  public function testSfTrim_文頭と途中にホワイトスペースがある場合_文頭だけが除去できる() {
     $this->expected = 'あ　い うえ' . chr(0x0D) . 'お';
     // 0x0A=CR, 0x0d=LF
@@ -55,6 +51,5 @@
   }
   
-  public function testSfTrim_途中と文末にホワイトスペースがある場合_文末だけが除去できる()
-  {
+  public function testSfTrim_途中と文末にホワイトスペースがある場合_文末だけが除去できる() {
     $this->expected = 'あ　い うえ' . chr(0x0D) . 'お';
     // 0x0A=CR, 0x0d=LF
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsZeroFillingTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsZeroFillingTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfIsZeroFillingTest.php	(revision 22796)
@@ -32,20 +32,16 @@
  * @version $Id$
  */
-class SC_Utils_sfIsZeroFillingTest extends Common_TestCase
-{
+class SC_Utils_sfIsZeroFillingTest extends Common_TestCase {
 
-  protected function setUp()
-  {
+  protected function setUp() {
     parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfIsZeroFilling_桁数が1の場合_FALSEを返す()
-  {
+  public function testSfIsZeroFilling_桁数が1の場合_FALSEを返す() {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsZeroFilling('0');
@@ -54,6 +50,5 @@
   }
 
-  public function testSfIsZeroFilling_桁数が2以上で0埋めされていない場合_FALSEを返す()
-  {
+  public function testSfIsZeroFilling_桁数が2以上で0埋めされていない場合_FALSEを返す() {
     $this->expected = FALSE;
     $this->actual = SC_Utils::sfIsZeroFilling('12');
@@ -62,6 +57,5 @@
   }
 
-  public function testSfIsZeroFilling_桁数が2以上で0埋めされている場合_TRUEを返す()
-  {
+  public function testSfIsZeroFilling_桁数が2以上で0埋めされている場合_TRUEを返す() {
     $this->expected = TRUE;
     $this->actual = SC_Utils::sfIsZeroFilling('01');
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfFlushTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfFlushTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfFlushTest.php	(revision 22796)
@@ -33,21 +33,17 @@
  * @version $Id$
  */
-class SC_Utils_sfFlushTest extends Common_TestCase
-{
+class SC_Utils_sfFlushTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfFlush_IEの場合_フラッシュされる()
-  {
+  public function testSfFlush_IEの場合_フラッシュされる() {
     $this->expectOutputString('');
     echo 'Hello, World!!';
@@ -55,6 +51,5 @@
   }
 
-  public function testSfFlush_文字列を指定した場合_フラッシュされる()
-  {
+  public function testSfFlush_文字列を指定した場合_フラッシュされる() {
     $this->expectOutputString('');
     echo 'Hello, World!!';
@@ -62,6 +57,5 @@
   }
 
-  public function testSfFlush_参考_この関数を呼ばないとバッファに出力が残る()
-  {
+  public function testSfFlush_参考_この関数を呼ばないとバッファに出力が残る() {
     $this->expectOutputString('Hello, World!!');
     echo 'Hello, World!!';
Index: /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCutStringTest.php
===================================================================
--- /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCutStringTest.php	(revision 22567)
+++ /branches/version-2_12-dev/tests/class/util/SC_Utils/SC_Utils_sfCutStringTest.php	(revision 22796)
@@ -32,21 +32,17 @@
  * @version $Id$
  */
-class SC_Utils_sfCutStringTest extends Common_TestCase
-{
+class SC_Utils_sfCutStringTest extends Common_TestCase {
 
 
-  protected function setUp()
-  {
+  protected function setUp() {
     // parent::setUp();
   }
 
-  protected function tearDown()
-  {
+  protected function tearDown() {
     // parent::tearDown();
   }
 
   /////////////////////////////////////////
-  public function testSfCutString_マルチバイト指定で指定長より2文字以上長い場合_指定長でカットされる()
-  {
+  public function testSfCutString_マルチバイト指定で指定長より2文字以上長い場合_指定長でカットされる() {
     $input = 'あいうえおABC、こんにちは。';
     $this->expected = 'あいうえおABC、こんにち...';
@@ -56,6 +52,5 @@
   }
 
-  public function testSfCutString_マルチバイト指定で指定長より1文字長い場合_カットされない()
-  {
+  public function testSfCutString_マルチバイト指定で指定長より1文字長い場合_カットされない() {
     $input = 'あいうえおABC、こんにちは';
     $this->expected = 'あいうえおABC、こんにちは';
@@ -65,6 +60,5 @@
   }
 
-  public function testSfCutString_マルチバイト指定で指定長以内の場合_カットされない()
-  {
+  public function testSfCutString_マルチバイト指定で指定長以内の場合_カットされない() {
     $input = 'あいうえおABC、こんにち';
     $this->expected = 'あいうえおABC、こんにち';
@@ -74,6 +68,5 @@
   }
 
-  public function testSfCutString_1バイト指定で指定長より3文字以上長い場合_指定長でカットされる()
-  {
+  public function testSfCutString_1バイト指定で指定長より3文字以上長い場合_指定長でカットされる() {
     $input = 'hello, world!!';
     $this->expected = 'hello, worl...';
@@ -83,6 +76,5 @@
   }
 
-  public function testSfCutString_1バイト指定で指定長より2文字長い場合_カットされない()
-  {
+  public function testSfCutString_1バイト指定で指定長より2文字長い場合_カットされない() {
     $input = 'hello, world!';
     $this->expected = 'hello, world!';
@@ -92,6 +84,5 @@
   }
 
-  public function testSfCutString_1バイト指定で指定長より1文字長い場合_カットされない()
-  {
+  public function testSfCutString_1バイト指定で指定長より1文字長い場合_カットされない() {
     $input = 'hello, world';
     $this->expected = 'hello, world';
@@ -101,6 +92,5 @@
   }
 
-  public function testSfCutString_1バイト指定で指定長以内の場合_カットされない()
-  {
+  public function testSfCutString_1バイト指定で指定長以内の場合_カットされない() {
     $input = 'hello, worl';
     $this->expected = 'hello, worl';
@@ -111,6 +101,5 @@
 
   // [までの場合
-  public function testSfCutString_絵文字を含んでカットされる場合_中途半端な絵文字がカットされる1()
-  {
+  public function testSfCutString_絵文字を含んでカットされる場合_中途半端な絵文字がカットされる1() {
     $input = "hello[emoji:135], world.";
     $this->expected = 'hello...';
@@ -121,6 +110,5 @@
 
   // ]の直前までの場合
-  public function testSfCutString_絵文字を含んでカットされる場合_中途半端な絵文字がカットされる2()
-  {
+  public function testSfCutString_絵文字を含んでカットされる場合_中途半端な絵文字がカットされる2() {
     $input = "hello[emoji:135], world.";
     $this->expected = 'hello...';
@@ -131,6 +119,5 @@
 
   // 最初の絵文字の途中
-  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる1()
-  {
+  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる1() {
     $input = "hello[emoji:100][emoji:20], world![emoji:10]";
     $this->expected = 'hello...';
@@ -141,6 +128,5 @@
 
   // 2つめの絵文字の途中
-  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる2()
-  {
+  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる2() {
     $input = "hello[emoji:100][emoji:20], world![emoji:10]";
     $this->expected = 'hello[emoji:100]...';
@@ -151,6 +137,5 @@
 
   // 3つめの絵文字の途中
-  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる3()
-  {
+  public function testSfCutString_複数の絵文字を含んでいてカットされる場合_中途半端な絵文字がカットされる3() {
     $input = "hello[emoji:100][emoji:20], world![emoji:10]";
     $this->expected = 'hello[emoji:100][emoji:20], wo...';
@@ -161,6 +146,5 @@
 
   // TODO 要確認 三点リーダ付けない場合は、lenと比較した方が良いのでは？
-  public function testSfCutString_三点リーダ付加指定がない場合_付加されない()
-  {
+  public function testSfCutString_三点リーダ付加指定がない場合_付加されない() {
     $input = 'hello, world';
     $this->expected = 'hello';
